* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.mobile {
    display: none;
    width: 100%;
    bottom: 0px;
    background-color: white;
    position: fixed;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    z-index: 1000;

    ul {
        display: flex;
        width: 100%;
        padding: 0;
        margin: 0;

        li:nth-child(1) {
            //border-right: 0.5px solid black;
        }

        li:nth-child(2) {
            //border-right: 0.5px solid black;
        }

        li:nth-child(3) {
            //border-right: 0.5px solid black;
        }

        li {
            font-size: 10px;
            display: flex;
            justify-content: center;
            list-style-type: none;
            text-align: center;
            align-items: center;
            width: 100%;
            padding: 5px;
            // height: 50px;
        }
    }
}

.desktop {
    background-color: white;
    z-index: 1000;
    width: 100%;
    top: 0px;
    position: fixed;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

    ul {
        display: flex;
        width: 100%;
        padding: 0;
        margin: 0;

        li {
            display: flex;
            justify-content: center;
            list-style-type: none;
            text-align: center;
            align-items: center;
            width: 100%;
            height: 50px;
            border: 1px solid black;

            a {
                text-decoration: none;
            }
        }
    }

}

.logoRender ::-webkit-scrollbar {
    width: 10px;
}
.logoRender2 ::-webkit-scrollbar {
    width: 10px;
}

.myOver {
    //width: 100%;
    // display: flex;
    //overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    //justify-content: center;
}

.myOverBack {
    width: 100%;
    // display: flex;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
}

.leagues {
    //margin: 0.5px;
    padding: 5px;
    border: 0.5px black solid;
    text-align: center;
    border-radius: 15px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.leagues2 {
    //margin: 0.5px;
    padding: 5px;
    border: 0.5px black solid;
    text-align: center;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.logoRender {
    margin: 1px;
    text-align: center;
    cursor: pointer;

    span {
        padding: 3px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        border-radius: 8px;
    }
}

.logoRender2 {
    margin: 1px;
    text-align: center;
    cursor: pointer;

    span {
        padding: 3px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }
}

.mainMatches {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 8px;
    height: 100px;
}
.appBody{
    background-image: url("./image/img_1.png");
    background-size:100% auto;
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: fixed;
    z-index: -1;
}
.fromTable{
    background-color: rgba(255, 255, 255, 0.83);
    padding: 10px;
    border-radius: 8px;
    border: 1px solid cadetblue;
    //width: 100%;
}


.fre{
    background-color: rgba(159, 159, 159, 0.69);
    margin: 15px;
    border-radius: 10px;
}

@media screen and (max-width: 480px) {
    .desktop {
        display: none;
    }

    .marginBottom {
        margin-bottom: 80px;
    }

    .mobile {
        display: block;
    }
}

@media screen and (min-width: 480px) {
    .marginBottom {
        margin-top: 50px;
    }
}